body { 
	margin: 0; 
	padding: 0; 
	/*background: #ffffff url('../images/frontend/page_background.gif') repeat-x; */
	font: normal 12px "Tahoma"
}
body.print { 
	margin: 0; 
	padding: 0; 
	background: #ffffff; 
	font: normal 12px "Tahoma"
}
body.terms { 
	margin: 0; 
	padding: 0; 
	background: #ffffff; 
	font: normal 12px "Tahoma";
	line-height: 22px;
	text-align: justify;
}

.spreadFF {
  cursor:pointer;
  display:block;
  height:100px;
  position:absolute;
  right:0pt;
  text-decoration:none;
  text-indent:-999em;
  top:0pt;
  width:100px;
}

/* ---------------------------------------------------------------------

  CONTENT

--------------------------------------------------------------------- */

.overlay {
	width: 100%; 
	height: 100%;
	background: black;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 98;
	margin: 0px;
	padding: 0px;
}


.dialog {
	width: 250px;
	padding: 25px;
	background: white;
	position: fixed;
	top: 35%;
	left: 35%;
	z-index: 99;
}


#overlay2 {
  background-color:#000000;
  height:130px;
  opacity:0.85;
  -moz-opacity:0.85;
  filter:alpha(opacity=85);
  position:absolute;
  width:100%;
  z-index:3;
  margin: 0px;
  padding: 0px;
  color: #fff;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
  display: block;
  float: left;
}
#previewBlock {
  position: absolute;
  padding: 0px;
  margin: 0px;
  width: 100%;
  height: 130px;
  z-index:2;
  top: 0px;
  left: 0px;
}

#preview2 {
  font-size:14px;
  position:absolute;
  text-align:center;
  top:0px;
  width:980px;
  z-index:999;
  color: #fff;
}
#preview2 .text {
  width: 100%;
  float: left;
  margin: 15px;
  font: bold 14px Tahoma;
}
.buttons a, .buttons button{
  display:block;
  float:left;
  margin:0 7px 0 0;
  background-color:#f5f5f5;
  border:1px solid #dedede;
  border-top:1px solid #eee;
  border-left:1px solid #eee;
  font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
  font-size:100%;
  line-height:130%;
  text-decoration:none;
  font-weight:bold;
  color:#565656;
  cursor:pointer;
  padding:5px 10px 6px 7px; /* Links */
}
.buttons button{
    width:auto;
    overflow:visible;
    padding:4px 10px 3px 7px; /* IE6 */
}
.buttons button[type]{
    padding:5px 10px 5px 7px; /* Firefox */
    line-height:17px; /* Safari */
}
*:first-child+html button[type]{
    padding:4px 10px 3px 7px; /* IE7 */
}
.buttons button img, .buttons a img{
    margin:0 3px -3px 0 !important;
    padding:0;
    border:none;
    width:16px;
    height:16px;
}
/* STANDARD */

button:hover, .buttons a:hover{
    background-color:#dff4ff;
    border:1px solid #c2e1ef;
    color:#336699;
}
.buttons a:active{
    background-color:#6299c5;
    border:1px solid #6299c5;
    color:#fff;
}

/* POSITIVE */

button.positive, .buttons a.positive{
    color:#529214;
}
.buttons a.positive:hover, button.positive:hover{
    background-color:#E6EFC2;
    border:1px solid #C6D880;
    color:#529214;
}
.buttons a.positive:active{
    background-color:#529214;
    border:1px solid #529214;
    color:#fff;
}

/* NEGATIVE */

.buttons a.negative, button.negative{
    color:#d12f19;
}
.buttons a.negative:hover, button.negative:hover{
    background:#fbe3e4;
    border:1px solid #fbc2c4;
    color:#d12f19;
}
.buttons a.negative:active{
    background-color:#d12f19;
    border:1px solid #d12f19;
    color:#fff;
}
#frontPageBanner {
  width: 100%;
  padding: 5px 0px;
  border: 1px solid #02A8F6;
  height: 200px;
  border-top: none;
  margin-top: 1px;
  position: absolute;
  z-index: 500;
  background: #02A8F6 url('../images/frontend/frontbanner_bg.png') repeat-x left bottom;
  -moz-border-radius: 0px 0px 5px 5px;
}

#container { 
	padding: 0; 
	margin: 0 auto; 
	width: 990px; 
	display:block; 
}

#mainContainer {
margin: 0; padding: 0; width: 100%; min-height: 400px;
background: #ffffff url('../images/frontend/page_background.gif') repeat-x;
}

#header { 
	padding: 0; 
	margin: 0;
	height: 127px; 
	width:936px; 
	/*background: url('../images/frontend/header_background.png') no-repeat 0% -2px; */
	float: left;
	display: block;
}
#logo {
	margin: 0;
	padding: 5px 0; 
	float:left;
}

#userBar {
	padding:0;
	text-align:right; 
	height:44px;
	top: 0px;
	right: 0px;
}
#userBar .span {
	margin:0; 
	padding: 0 0px 0;
	font: normal 11px Tahoma;
	color: #333;
}
#loginUserBarBlock{
	padding: 5px 50px 0px 0px;
	position: relative;
	text-align: right;
}
#loginUserBarBlock form input {
	font: normal 11px Tahoma;
	color: #333;
	margin: 0;
	padding: 3px;
	border: 1px solid #999;
}
#loginUserBarBlock .submit {
	font: normal 11px Tahoma;
	color: #333;
	margin: 0;
	padding: 3px;
}

#loginUserBarBlock span{
	color:#999; font-size:13px;
}
#loginUserBarBlock span a, a:visited { 
	color:#666; 
	text-decoration:underline;
}
#loginUserBarBlock span a:hover { 
	color:#000; 
	text-decoration:underline;
}
#loginUserBarBlock span a.profile, a.profile:visited { 
	color:#d70000; 
	text-decoration:underline;
}
#loginUserBarBlock span a.profile:hover { 
	color:#C90101; 
	text-decoration:underline;
}
#icon_email { 
	background:url('../images/icons/email.png') no-repeat left; 
	padding:0 0 0 20px; 
	background-position:0 2px;
	margin: 0 0 0 3px;
}
a.new {
  text-decoration: none !important;
}
a.new:hover {
  text-decoration: underline;
}
#icon_goprofile{ 
	background:url('../images/icons/user_go.png') no-repeat left; 
	padding:0 0 0 20px; 
	background-position:0 1px;
	margin: 0 0 0 3px;
}
#icon_edit { 
	background:url('../images/icons/user_edit.png') no-repeat left;
	padding:0 0 0 20px; 
	background-position:0 1px;
	margin: 0 0 0 3px;
}
#icon_logout { 
	background:url('../images/icons/logout.png') no-repeat left; 
	padding:0 0 0 17px; 
	background-position:0 1px;
	margin: 0 0 0 3px;
}

/* ------------------------------------------------------------------

  GLOBALS
  
--------------------------------------------------------------------- */

a:link, a:visited { color:#003; text-decoration: none; }
a:hover { text-decoration: underline; }
.clear  { clear: both; height: 0px; }
.hr 		{ background-color: #AAA; height: 1px; margin: 4px 0 4px 0; }
.red 		{ color: #A00; }

#content {
	position: relative;
	width: 980px; 
	padding: 0px 5px; 
	margin: 4px 0 5px 0; 
	float: left;
	display: block;
}

#page-title {
	width: 100%;
	border-bottom: 1px solid #ccc;
	padding: 10px;
	font: normal 24px Tahoma;
	color: #0089FE;
}
#breadcrumb {
	color:#376583;
	font: normal 11px Tahoma;
	margin: 0px 0px 10px 0px;
	float: left;
	width: 100%;
}
#breadcrumb  ul {
	list-style-type:none;
	margin: 0px;
	padding: 0px;
}
#breadcrumb ul li a {
	color:#376583;
	font: normal 11px Tahoma;
	text-decoration:none;
	background:transparent url('../images/icons/double_arrow.gif') no-repeat scroll 100% 5px;

	padding-right:10px;
}
#breadcrumb ul li a:hover {
	text-decoration: underline;
}
#breadcrumb ul li {
	display:inline;
	background:transparent none repeat scroll 0%;
	color:#A5BAC8;
	padding-left:5px;
}
#columnLeft {
	float:left;
	padding:2px;
	position:relative;
	width:200px;
	margin: 10px 3px 10px 0;
	background: #fff;
}
#columnLeft .leftCategories {
	list-style-type:none;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
}

#columnLeft .leftCategories li{
	color:#376583;
	font: normal 12px Tahoma;
	padding: 0px;
	border-bottom: 1px dotted #f2f2f2;
}
#columnLeft .leftCategories li a {
	color:#121212;
	font: normal 13px Tahoma;
	text-decoration: none;
	background:transparent url('../images/icons/bullet_blue.png') no-repeat left 5px;
	padding: 0px 0px 0px 17px;
    display: block;
    line-height: 24px;
}
#columnLeft .leftCategories li a:hover{
	background-color: #f4f4f4
}
#columnLeft .leftCategories .active a{
	color:#d90000;
	
	text-decoration: underline;
	background:transparent url('../images/icons/bullet_red.png') no-repeat left 5px;
	padding: 0px 0px 0px 17px;
}
#columnLeft .leftCategories li a span {
    float: right;
    margin-right: 5px;
    font-size: 11px;
    font-weight: bold;
    background: #fefefe;
    color: #666;
    text-decoration: none;
    padding: 2px 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    line-height: normal;
    margin-top: 5px;
    
}
ul.top10List {
  padding: 0px 0px 0px 0px;
  margin: 0px;
	width: 183px;
	float: left;
	list-style: none;
}
ul.top10List li{
	color:#376583;
	font: normal 12px Tahoma;
	padding: 7px 0px;
	border-bottom: 1px dotted #999;
    min-height: 25px;
}
ul.top10List li span {
    width: 14px;
    color: #003;
    text-align: right;
    float: left;
    position: relative;
    margin-right: 5px;
    margin-bottom: 5px;
    font-size: 12px;
    font-weight: bold;
    background: #006FCC;
    color: #fff;
    text-decoration: none;
    padding: 2px 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    line-height: normal;
    text-align: center;
    letter-spacing: -1px;
    
  
}
ul.top10List li a {
  color: #333;
}
#columnLeft .header {
	padding: 7px 3px 7px 3px;
	margin: 0;
	/*background: #ccc url('../images/frontend/left_column_headerbg.png') repeat-x left bottom;*/
	background: #f2f2f2;
	font: bold 12px Tahoma;
	color: #000;
	text-align: center;
}
#columnRight {
	float:left;
	position:relative;
	width:750px;
	margin: 10px 0px 10px 0;
	padding: 0px 3px 3px 3px;
}
#columnRight .info {
	float: left;
	width: 100%;
	font: normal 12px Tahoma;
	color: #666;
	border-bottom: 1px dotted #003;
	padding: 2px 2px 7px 2px;
}
#columnRight .info .icon {
	width: 64px;
	height: 64px;
	float: left;
	position: relative;
	padding:0;
	margin: 0 5px 5px 0px;
}
#columnRight .info .description {
  line-height: 18px;
}

#columnRight .moreTitle {
	float: left;
	position: relative;
	padding:0px;
	margin: 10px 5px 5px 0px;
	font: normal 16px Tahoma;
	color: #666;
	width: 100%;
}

#columnRight .moreTitle .image {
	float: left;
	position: relative;
}
#columnRight .moreTitle .text {
	float: left;
	position: relative;
	margin: 0;
	padding: 6px 0px 0px 10px;
}
#columnRight .moreCategories {
	float: left;
	position: relative;
	padding:0;
	background: #f4f4f4;
	border: 1px solid #ccc;
	margin: 0px 0px 10px 0px;
	width: 100%;
}
#columnRight .moreCategories ul {
	padding: 0;
	margin: 10px 0px 10px 0px;
	float: left;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	width: 100%;
}
#columnRight .moreCategories ul li {
	float: left;
	position: relative;
	width: 45%;
	padding: 4px 10px 4px 20px;
	font: normal 14px Tahoma;
	color: #888;
}
#columnRight .moreCategories ul li a {
	background: transparent url('../images/icons/folder_page.png') no-repeat left 1px;
	font: normal 14px Tahoma;
	color: #333;
	text-decoration: none;
	padding: 0px 0px 0px 25px;
}
#columnRight .moreCategories ul li a:hover {
	text-decoration: underline;
}

#columnRight .articleList {
	float: left;
	position: relative;
	padding:0px;
	margin: 10px 0px 10px 0px;
	width: 712px;
}
#columnRight .articleRow {
  padding: 0px;
  margin: 0px 0px 40px 0px;
  width: 100%;
  float: left;
}
#columnRight .articleRow .articleLink {
  padding: 5px 0px 5px 30px;
  margin: 10px 0px 0px 0px;
  background: #F4F4F4 url('../images/icons/page_white_text.png') no-repeat scroll 5px 6px;
  width: 682px;
  position:relative;
  font: normal 16px Tahoma;
  border-top: 1px dotted #ccc;
}
#columnRight .articleRow .articleLink a {
  color: #003;
}
#columnRight .articleRow .articleLink .articleIcons {
  position: absolute;
  right: 20px;
}

#columnRight .articleRow .articleRating {
  float:right;
  padding:5px 20px 0pt 0pt;
  position:relative;
  width: 125px;
}
#columnRight .articleRow .articleUser,
#columnRight .articleRow .articleIntro {
  padding:5px 0pt 3px 15px;
}
#columnRight .articleRow .articleIntro a {
  color: #006FCC;
  font: normal 12px Tahoma;
}
#columnRight .articleRow .articleUser {
  color: #666;
}
#columnRight .articleRow .articleUser a.userLink,
#columnMiddle a.userLink,
a.userLink {
  padding: 3px 0px 3px 20px;
  background: transparent url('../images/icons/user.png') no-repeat scroll left 2px;
  color: #006FCC;
}
#columnRight .articleRow .articleUser div.articleComments {
  padding:0px 0pt 0px 15px;
  margin: 0px;
}
#columnRight .articleRow .articleBreadCrumb {
	color:#376583;
	font: normal 11px Tahoma;
	padding:5px 0pt 3px 10px;
	height: 22px;
}
#columnRight .articleRow .articleBreadCrumb  ul {
	list-style-type:none;
	margin: 0px;
	padding: 0px;
}
#columnRight .articleRow .articleBreadCrumb ul li a {
	color:#376583;
	font: normal 11px Tahoma;
	text-decoration:none;
	background:transparent url('../images/icons/double_arrow.gif') no-repeat scroll 100% 5px;
	padding-right:10px;
}
#columnRight .articleRow .articleBreadCrumb ul li a.last {
  background: none;
}
#columnRight .articleRow .articleBreadCrumb ul li a:hover {
	text-decoration: underline;
}
#columnRight .articleRow .articleBreadCrumb ul li {
	display:inline;
	background:transparent none repeat scroll 0%;
	color:#A5BAC8;
	padding-left:5px;
}
.articleResultPaginator {
  border-top: 1px dotted #ccc;
  width: 100%;
  float: left;
  margin: 5px 0px 5px 0px;
  padding: 15px 0px 5px 0px;
}
.articleResultPaginator ul{
  padding: 0px;
  margin: 0px;
  list-style: none;
  float: left;
}
.articleResultPaginator ul li{
  padding: 0px;
  margin: 10px 0px 0px 0px;
  display: inline;
  font: bold 12px Tahoma;
}
.articleResultPaginator ul li a {
  background: #f2f2f2;
  color: #003;
  text-decoration: none;
  padding: 5px;
  margin: 0px;
  font: normal 12px Tahoma;
}
.articleResultPaginator ul li a:hover {
  background: #d4d4d4;
  padding: 4px;
  border: 1px solid #ccc;
  
}
#columnMiddle {
	float:left;
	position:relative;
	width:500px;
	margin: 10px 0px 10px 0;
	padding: 0px 0px 3px 3px;
}
#columnMiddle .info{
  padding: 0px 0px 5px 0px;
}
#columnMiddle h2 {
  font-weight:normal;
	font-size:180%;
	margin:0 0 3px 0;
	clear:left;
}
#columnMiddle h3 {
  font-weight:normal;
	font-size:160%;
	margin:0 0 3px 0;
	clear:left;
}
#columnMiddle h4 {
  font-weight:bold;
	font-size:100%;
	margin:0 0 3px 0;
	clear:left;
}
#columnMiddle .articleHeader{
  width: 100%;
  float: left;
  padding: 4px 0px 4px 0px;
}
#columnMiddle .articleHeader .image{
  float: left;
  padding: 0px 15px 0px 0px;
  text-align: right;
}
#columnMiddle .articleHeader p.rating {
  padding: 0px;
  margin: 0px 0px 5px 0px;
}
#columnMiddle .articleHeader .image img {
  padding:1px;
  border: 1px solid #ccc;
}
#columnMiddle .articleHeader p.rating {
  padding: 0px 0px 0px 10px;
  margin: 0px;
  font: bold 11px Tahoma;
  color: #666;
}
#columnMiddle .articleHeader .inline-rating {
  display:-moz-inline-box;
  vertical-align:middle;
  width: 130px;
}
#columnMiddle .articleHeader p.rating span {
  padding: 0px 0px 0px 0px;
  margin: 0px;
}

#columnMiddle .articleHeader p.intro {
  padding: 0px 0px 0px 0px;
  margin: 5px 0px 0px 0px;
  line-height: 1.3em; 
}
#columnMiddle .articleInstructions,
#columnMiddle .articleActions,
#columnMiddle .requiredItems  {
  padding: 0px 0px 0px 0px;
  margin: 5px 0px 5px 0px;
  float: left;
  width: 492px;
}
#columnMiddle .articleInstructions a {
  color: #006FCC;
}
#columnMiddle .articleActions {
  margin: 5px 0px 5px 0px;
  padding: 0px 0px 1px 0px;
  background: #fff;
  border: 1px solid #ccc;
}
#columnMiddle .articleInstructions .instructions,
#columnMiddle .articleComments .instructions {
  border-bottom: 1px dotted #003;
  padding: 5px 0px 5px 0px;
  width: 100%;
  height: 15px;
}
#columnMiddle .articleInstructions .instructions h3,
#columnMiddle .articleComments .instructions h3 {
  float: left;
  padding: 0px;
  margin: 0px;
  font: bold 12px Tahoma;
}
#columnMiddle .articleInstructions .instructions .difficulty {
  float: right;
  padding: 0px;
  margin: 0px 0px 0px 10px;
  line-height: 15px;
}
#columnMiddle .requiredItems {
  margin: 10px 0px 5px 0px;
}
#columnMiddle .requiredItems h4 {
  color: #333;
  background: transparent url('../images/icons/information.png') no-repeat scroll left 2px;
  padding: 3px 0px 3px 20px;
}
#columnMiddle .requiredItems ul {
  list-style: none;
  padding: 0px;
  margin: 0px 0px 0px 15px;
  width: 220px;
  float: left;
}
#columnMiddle .requiredItems ul li{
  color: #333;
  background: transparent url('../images/icons/bullet_star.png') no-repeat scroll left 2px;
  padding: 4px 0px 4px 20px;
}
#columnMiddle .requiredItems ul li.tip {
  background: transparent url('../images/icons/thumb_up.png') no-repeat scroll left 2px;
}
#columnMiddle .requiredItems ul li.warning {
  background: transparent url('../images/icons/error.png') no-repeat scroll left 2px;
}
#columnMiddle .stepGroup,
#columnMiddle .articleComments {
  padding: 0px 0px 0px 0px;
  margin: 10px 0px 5px 0px;
  float: left;
  width: 492px;
}
#columnMiddle .stepGroup .step {
  clear: left;
  padding: 10px 0px;
  line-height: 1.3em;
}
#columnMiddle .stepGroup .step ul {
  padding: 0px 0px 0px 15px;
}
#columnMiddle .stepGroup .step ul li {
  margin: 0px 0px 15px 0px;
}
#columnMiddle .stepGroup .step .label {
  color:#003;
  display:block;
  float:left;
  font: bold 11px Tahoma;
  padding-right:10px;
  text-align:center;
  width:49px;
}
#columnMiddle .stepGroup .step .label .stepNumber {
  color:#FFFFFF;
  font: normal 21px Tahoma;
  position:relative;
  top: 10px;
}
#columnMiddle .stepGroup span.image {
  float:left;
  margin:3px 10px 2px 0px;
}
#columnMiddle .stepGroup .step .bullet {
  background:transparent url('../images/icons/step_badge.png') no-repeat scroll center 0px;
  display:block;
  height:49px;
  width:49px;
}
#columnMiddle .articleComments .sf_comment_text {
  position: relative;
  top: -5px;
}
#columnMiddle .articleComments .sf_comment_author {
  color: #666;
}
#columnMiddle .articleComments .sf_comment_text p {
  border:1px solid #808080;
  padding:8px;
  margin: 0px 5px 0px 5px;
  
}
#columnMiddle .articleComments .sf_comment_text .beak {
  background:transparent url('../images/icons/comment_beak.png') no-repeat scroll 0%;
  height:13px;
  margin-left:35px;
  position:relative;
  top:1px;
}
#columnMiddleRight {
	float:left;
	position:relative;
	width:240px;
	margin: 10px 0px 10px 10px;
	padding: 0px 3px 3px 3px;
}
/* ---------------------------------------------------------------------

  CATEGORIES

--------------------------------------------------------------------- */

#categories {
	margin: 10px 0px 10px 10px;
	padding: 0;
}
#categories .category{
	float: left;
	list-style-type: none;
	margin: 0pt 15px 10px 0pt;
	position: relative;
}
#categories .category img {
	float: left;
	margin-right: 5px;
	position: relative;
	width: 64px;
	height: 64px;
}
#categories .category .container {
	float:left;
	height:170px;
	position:relative;
	width:230px;
}
#categories .title {
	background: #DAE4EC none repeat scroll 0%;
	color: #4A7195;
	margin:0pt 0pt 5px;
	padding:5px;
	font: normal 16px Tahoma;
}
#categories .title a{
	text-decoration: none;
	color: #545454;
}
#categories .title a:hover{
	text-decoration: underline;
}
#categories .category .container ul li a {
	font: normal 12px Tahoma;
	color: #212121;
	text-decoration: none;
}
#categories .category .container ul li a:hover {
	text-decoration: none;
	border-bottom: 1px solid #212121;
}
#categories .category .container ul {
	list-style-image: none;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#categories .category .container li {
	padding:2px 0pt 2px 0px;
	position:relative;
}
#categories .category .container li a {
  background:transparent url('../images/icons/bullet_blue.png') no-repeat scroll 0px 0px;
  padding:0px 0pt 0px 15px;
}
#categories .category .container .more {
	position:relative;
	padding: 2px 0px 0px 0px;
}
#categories .category .container .more a {
  	background:transparent url('../images/icons/bullet_yellow.png') no-repeat scroll 0px 0px;
	padding:0px 0pt 0px 15px;
}
/* ---------------------------------------------------------------------

  TABMENU

--------------------------------------------------------------------- */

#mainnavigation {
	float: left;
	width: 70%;
	margin: 15px 0px 3px 0px !important; margin: 5px 0px 3px 0px;
	padding: 0px 0px 0 0px; 
	list-style: none;
} 

#mainnavigation li {
	display: inline;
	margin: 0 3px 0;
	padding: 0;
}

#mainnavigation a { 
	float:left; 
	background: transparent url('../images/frontend/tab_left.png') no-repeat left top; 
	margin:0px;
	padding:0 0 0 4px; 
	text-decoration:none;
	color: #fff; 
	text-decoration: none; 
	font: bold 12px Tahoma;
}

#mainnavigation a span { 
	background: inherit; 
	display: block; 
	background: url('../images/frontend/tab_right.png') no-repeat right top; 
	padding:9px 15px 9px 10px; 
	margin: 0 1px 0;  
	cursor: pointer;}

#mainnavigation a span {
	float:none;
}

#mainnavigation a:hover span {
 color: #ffffff;
}
#mainnavigation a:hover {
	background-position: 0% -32px
}
#mainnavigation a:hover span {
	background-position:100% -32px
}
#mainnavigation  a.active {
	background-position:0% -32px
}
#mainnavigation  a.active span { 
	background-position:100% -32px
}

#subnavigation {
	margin: 0;
	padding: 0px 0 0 0px; 
	display: block;
	float: left;
	width: 100%;
	height: 37px;
}
#subnavigation .search {
	padding: 0;
	margin: 3px 2px 0px 0px;
	color: #fff;
}
#subnavigation .search label {
	width: 100px;
	text-align: right;
	padding: 5px;
	color: #fff;
	font: normal 12px Tahoma;
}
#subnavigation .search .sinput {
	padding: 4px;
	border: 2px solid #1EB2FF;
	background: #fff;
	color: #666;
	font: normal 12px Tahoma;
}
#subnavigation .search .search-input {
	padding: 4px;
	border: 2px solid #1EB2FF;
	background: #fff;
	color: #666;
	font: bold 11px Tahoma;
	background: #fbefbe;
}
#subnavigation li {
	display: inline-block;
	margin: 0 3px 0;
	padding: 0 0 0 0;
}

#subnavigation a { 
	float:left; 
	background: transparent url('../images/frontend/subtab_left.png') no-repeat left top; 
	margin:0px; 
	padding:0 0 0 4px; 
	text-decoration:none; 
	background-position:0% -40px;
	color: #fff; 
	text-decoration: none; 
	font: normal 12px Tahoma;
}

#subnavigation a span { 
	background: inherit; 
	display:block; 
	background:url('../images/frontend/subtab_right.png') no-repeat right top; 
	padding:8px 15px 8px 10px; 
	margin-right: 1px;  
	cursor:pointer; 
	background-position:0% 40px
}

#subnavigation a {
	float:left !important;
}
#subnavigation a:hover span {
	color:#ffffff;
}
#subnavigation a:hover {
	background-position:0% 0px
}
#subnavigation a:hover span {
	background-position:100% 0px
}
#subnavigation  a.current {
	background-position:0% 0px
}
#subnavigation  a.current span { 
	background-position:100% 0px
}

/* ---------------------------------------------------------------------

  HACKS

--------------------------------------------------------------------- */
.clearfix:after {
	content:".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

/* Hides from IE-Mac \*/
* html .clearfix {
	height: 1%;
}/* End hide from IE-Mac */

/* ----- INFO ----- */

.info{
	display:inline-block; 
	clear:both;
	border-bottom:1px dotted #ccc;
	margin:0 0 1em 0;
}
.info[class]{
	display:block;
}
.info h2{
	font-weight:normal;
	font-size:180%;
	margin:0 0 3px 0;
	clear:left;
}
.info h3{
	font-weight:normal;
	font-size:140%;
	margin:0 0 3px 0;
	clear:left;
}
.info p{
	font-size:95%;
	line-height:135%;
	margin:0 0 12px 0;
}


/* ------------- LIGHTVIEW ----------------*/
/* lightview.css
   http://www.nickstakenburg.com/projects/lightview
*/

#lightview {
	position: absolute;
	top: 50%;
	left: 50%;
	height: 150px;
	width: 150px;
	margin: -75px 0 0 -75px;
	padding: 0;
}
.lightview img {
	padding: 1px;
	border: 1px solid #ccc;
}
/* The container that holds everything */
.lv_Container {
	position: relative;
	width: 100%;
	height: 100%;
	background: none;
	padding: 0;
	margin: 0;
}

.lv_Button {
	cursor: pointer;
	text-decoration: none;
	border: none;
	background: none;
	margin: 0;
	padding: 0;
}

/* The buttons on the side when you view a gallery */
.lv_Sides {
	position: absolute;
	top: 50%;
	left: 0;
	clear: both;
	width: 100%;
	padding: 0;
	margin: 0;
}
.lv_Sides * { padding: 0; margin: 0; }
.lv_Sides li {
	list-style-type: none;
	position: relative;
	overflow: hidden;
}

.lv_PrevSide { float: left; }
.lv_NextSide { float: right; }
.lv_Sides .lv_Wrapper {
	width: 100%;
	height: 100%;
	cursor: pointer;
}
.lv_Sides .lv_Button {
	float: left;
	background: none;
}

/* The frames above and below the center, that hold the corners.
   It's recommended not to change anything here, a lot is done in
   javascript to build further upon this based on your settings.
*/
.lv_Frames {
	width: 100%;
	height: 100%;
	position: relative;
	padding: 0;
	margin: 0;
}
.lv_Frames li {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.lv_Frame {
	width: 100%;
	display: block;
}
.lv_Frame * { padding: 0; margin: 0; }
.lv_FrameTop {
	position: absolute;
	left: 0;
	width: 100%;
	display: block;
}
.lv_FrameBottom {
	position: relative;
	float: left;
	clear: both;
}

.lv_Liquid {
	position: relative;
	float: left;
	width: 100%;
	overflow: hidden;
	clear: both;
}
.lv_Liquid .lv_Filler {
	position: absolute;
	height: 100%;
	width: 2px;
	top: 0;
	left: 50%;
}

.lv_Half {
	display: block;
	height: 100%;
	clear: both;
	line-height: 0px;
}
.lv_Half li { list-style-type: none; }
.lv_Corner {
	float: left;
	position: relative;
}
.lv_CornerTr, .lv_CornerBr { float: right; }

.lv_Fill {
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
}

.lv_Half .lv_CornerWrapper {
	float: left;
	position: relative;
	width: 50%;
	height: 100%;
	overflow: hidden;
}
.lv_HalfRight .lv_CornerWrapper { float: right; }

.lv_Corner { position: relative; }
.lv_Corner canvas { position: relative; }
.lv_HalfLeft .lv_Corner { float: left; }
.lv_HalfRight .lv_Corner {
	position: relative;
	float: right;
}

/* To position content correctly in the center with correct
   rounded corner display we need a few wrappers.
   This is to get it right on all browsers.
*/
.lv_Center {
	position: relative;
	clear: both;
	height: 100%;
	overflow: hidden;
	background: none;
	padding: 0;
	margin: 0;
}
.lv_WrapUp {
	position: absolute;
	left: 0;
	height: 100%;
	width: 100%;
	overflow: hidden;
	padding: 0;
	margin: 0;
}
.lv_WrapDown {
	position: relative;
	height: 100%;
	width: 100%;
	overflow: hidden;
	padding: 0;
	margin: 0;
}
.lv_WrapCenter {
	position: relative;
	padding: 0;
	margin: 0;
}

/* The loading indicator */
.lv_Loading {
	position: absolute;
	top: 50%;
	left: 50%;
}
.lv_Loading .lv_Button {
	float: left;
	height: 100%;
	width: 100%;
}

.lv_MediaWrapper {
	position: relative;
	width: 100%;
	display: block;
	overflow: hidden;
	clear: both;
	padding: 0;
	margin: 0;
}
.lv_MediaWrapper img {
	position: relative;
	float: left;
	padding: 0;
	margin: 0;
}

/* The overlays on top of images that toggle the previous/next buttons */
.lv_PrevNext {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
}
.lv_PrevNext * { padding: 0; margin: 0; }
.lv_PrevNext .lv_Button {
	position: relative;
	height: 100%;
}
.lv_PrevButton { float: left; }
.lv_NextButton { float: right; }

/* The bar that holds title, caption, imagenumber, slideshow and closebutton */
.lv_MenuBar {
	clear: both;
	position: relative;
	width: 100%;
	float: left;
	font: 11px Arial, Helvetica, sans-serif;
	color: #808080;
	padding: 0;
	margin: 0;
}
.lv_MenuBar * { padding: 0; margin: 0; }

/* When the Menubar is at the top, on (ajax/iframe/inline) content,
   it will also have this style.
   The margins are removed here for better alignment, and since it's
   at the top we switch the inner margins to the other side.
*/
.lv_MenuTop .lv_DataText div,
.lv_MenuTop .lv_ImgNumber div { margin: 0; padding: 0; }
#lightview .lv_MenuTop .lv_Close, 
#lightview .lv_MenuTop .lv_Data { margin: 0 0 6px 0; }

.lv_Close, .lv_Data { margin: 6px 0 0 0; }
.lv_Close { float: right; overflow: hidden; }
.lv_Close .lv_Button {
	float: right;
	width: 100%;
	height: 100%;
}

.lv_Data {
	position: relative;
	float: left;
	padding-bottom: 3px;
	line-height: 13px;
}

/* simulates padding-left inside .lv_Data */
.lv_DataText div, .lv_ImgNumber div { margin-left: 3px; }

.lv_Data li {
	list-style-type: none;
	float: left;
	margin-top: 3px;
}
.lv_DataText { width: 100%; }
.lv_DataText .lv_Title {
	font-weight: bold;
	margin-bottom: 2px;
}
.lv_DataText .lv_Caption { clear: both; }
.lv_Data .lv_ImgNumber {
	color: #b8b8b8;
	margin-right: 5px;
	margin-top: 5px;
}
.lv_Data .lv_Slideshow {
	border-left: 1px solid #efefef;
	padding-left: 5px;
	margin-top: 5px;
	vertical-align: middle;
}
.lv_Data .lv_Slideshow .lv_Button { /* play and stop */
	float: left;
	background-position: center left;
	background-repeat: no-repeat;
}

/* the boxes that hold media or external content */
.lv_Media,
.lv_External {
	position: relative;
	float: left;
	margin: 0;
	padding: 0;
}

#lightview iframe {
	border: 0;
	clear: both;
	padding: 0;
	margin: 0;
	background: none;
}

/* The container that hold buttons above the view, currently only topclose */
.lv_topButtons {
	position: absolute;
	left: 0;
	width: 100%;
	overflow: hidden;
	margin: 0;
	padding: 0;
}
.lv_topcloseButtonImage { cursor: pointer; }


/* The error/warning/download message that will appear when
   a required plugin is not installed.
*/
#lightviewError p { padding: 0 0 10px 0; }
#lightviewError div {
	padding: 6px;
	font: 11px Arial, Helvetica, sans-serif;
}
#lightviewError .message {
	background: #fcb5b5;
	color: #dd1f1f;
	margin-bottom: 3px;
}
#lightviewError .type { font-weight: bold; }
#lightviewError .pluginspage {
	background: #b5fcbd;
	color: #21be30;
}
#lightviewError a,
#lightviewError a:hover,
#lightviewError a:visited {
	color: #21be30;
	text-decoration: none;
	background: none;
	font-weight: bold;
	border-bottom: 1px solid #7de689;
}
#lightviewError p {
	margin-left: 0;
	padding: 0;
}

#overlay {
  position: absolute; /* Opera will use fixed */
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
}






/************** STARS &********************/

/**
 * Based on http://komodomedia.com/blog/samples/star_rating/example2.htm
 * Styles for the star rater 
 */
table.rating_details_table td.sf_rating_bar_bg {
	background: lightblue;
}

table.rating_details_table div {
	background: blue;
}

.star-rating{
	list-style: none;
	margin: 0;
	padding: 0;
	height: 25px;
	position:relative;
	overflow:hidden;
	background: url('../images/icons/alt_star.gif') top left repeat-x;		
}
.star-rating li{
	padding: 0;
	margin: 0;
	width: 25px;
	height: 25px;
	/*\*/
	float: left;
	/* */
}
.star-rating li a{
	display: block;
	width: 25px;
	height: 25px;
	line-height: 25px;		
	text-decoration: none;
	text-indent: -9000px;
	z-index: 20;
	position: absolute;
	padding: 0;
	overflow: hidden;
}
.star-rating li a:hover{
	background: url('../images/icons/alt_star.gif') left bottom;
	z-index: 2;
	left: 0;
	border:none;
}
.star-rating a.r1star{
	left: 0;
}
.star-rating a.r1star:hover{
	width:25px;
}
.star-rating a.r2stars{
	left:25px;
}
.star-rating a.r2stars:hover{
	width: 50px;
}
.star-rating a.r3stars{
	left: 50px;
}
.star-rating a.r3stars:hover{
	width: 75px;
}
.star-rating a.r4stars{
	left: 75px;
}	
.star-rating a.r4stars:hover{
	width: 100px;
}
.star-rating a.r5stars{
	left: 100px;
}
.star-rating a.r5stars:hover{
	width: 125px;
}
.star-rating a.r6stars{
	left: 125px;
}
.star-rating a.r6stars:hover{
	width: 150px;
}
.star-rating a.r7stars{
	left: 150px;
}
.star-rating a.r7stars:hover{
	width: 175px;
}
.star-rating a.r8stars{
	left: 175px;
}
.star-rating a.r8stars:hover{
	width: 200px;
}
.star-rating a.r9stars{
	left: 200px;
}
.star-rating a.r9stars:hover{
	width: 225px;
}
.star-rating a.r10stars{
	left: 225px;
}
.star-rating a.r10stars:hover{
	width: 250px;
}
.star-rating li.current-rating{
	background: url('../images/icons/alt_star.gif') left center;
	position: absolute;
	height: 25px;
	display: block;
	text-indent: -9000px;
	z-index: 1;
	left:0px;
}

/* remove halo effect in firefox   */
a:active{
	outline: none;
}

#comments input.text, #comments input.file, #comments textarea.textarea, #comments select.select,#articleActionsContent input.text, #articleActionsContent input.file, #articleActionsContent textarea.textarea, #articleActionsContent select.select, #mailBoxActions select.select, #replyToEmail textarea.textarea{
	margin:0;
	font-size:100%;
	color:#333;
	padding: 3px;
}
#addRequestArticle input.text, 
#add_topic input.text, 
#comments input.text, 
#comments textarea.textarea, 
#comments .firefox select.select,
#articleActionsContent input.text, 
#articleActionsContent input.file, 
#articleActionsContent textarea.textarea, 
#articleActionsContent select.select,
#mailBoxActions select.select,
#replyToEmail textarea.textarea{
	border-top:1px solid #7c7c7c;
	border-left:1px solid #c3c3c3;
	border-right:1px solid #c3c3c3;
	border-bottom:1px solid #ddd;
	background:#fff url(../images/frontend/fieldbg.gif) repeat-x top;
	padding: 5px;
	font-weight: normal;
	font-size: 12px;
}

#comments label.desc,
#articleActionsContent label.desc{
	padding:4px 10px 1px 0;
	border:none;
	color:#222;
	display:block;
	font-size:95%;
	font-weight:bold;
	float: left;
	width: 70px;
	text-align: right;
}
#comments label.choice,
#articleActionsContent label.choice{
	font-size:100%;
	display:block;
	line-height:1.4em;
	margin:-1.55em 0 0 25px;
	padding:4px 0 5px 0;
	color:#222;
	width:90%;
}
#comments {
  border: 0px;
}
#comments .form_error,
#add_topic .form_error {
  color: #d90000;
  font: bold 11px Tahoma;
  margin: 0px 0px 5px 80px;
}
#sf_comment_ajax_indicator {
width: 20px;
height: 20px;
margin: 0;
padding: 0;
background: transparent url('../images/icons/indicator.gif') top left no-repeat;
}

input.submitPost {
  padding: 4px;
  border: 1px solid #ccc;
  color: #003;
  font: bold 11px Tahoma;
  background: none;
  margin: 0px 0px 0px 90px;
}
#articleActionsContent input.submitPost{
  margin: 0px 0px 0px 10px;
  padding: 4px;
}
#addRequestArticle input.submitPost {
  margin: 0px 0px 0px 10px;
  padding: 7px;
}
#mailBoxActions input.submitPost,
#replyToEmail input.submitPost {
  margin: 0px 0px 0px 10px;
  padding: 4px;
  cursor: pointer;
}
#mailBoxActions input.delete {
  padding: 4px 4px 4px 20px;
  background: url('../images/icons/email_delete.png') no-repeat 4px 3px;
}

#mailBoxActions input.move {
  padding: 4px 4px 4px 20px;
  background: url('../images/icons/folder_go.png') no-repeat 4px 3px;
}

#mailBoxActions input.reply {
  padding: 4px 4px 4px 20px;
  background: url('../images/icons/email_edit.png') no-repeat 4px 3px;
}

#replyToEmail input.send {
  margin: 5px 0px 5px 0px;
  padding: 4px 4px 4px 20px;
  background: url('../images/icons/email_go.png') no-repeat 4px 3px;
}
/************* ARTICLE ACTIONS TABS ******************/

.articleActionsTabs {
  list-style:none;
  margin: 0px 0px 5px 0px;
  padding: 0px;
  float: left;
  width: 100%;
  background: transparent url('../images/frontend/action_tab_inactive2.png') repeat-x left scroll;
}
.articleActionsTabs li {
  float:left;
  margin: 0;
  text-align:center;
  line-height: 30px;
}
.articleActionsTabs li.active {
  background: #fff;
  border-bottom: none;
}

.articleActionsTabs li a {
  font: bold 11px Tahoma;
  color: #666;
  text-decoration: none;
  padding: 10px 10px 8px 30px;
  margin: 0px;
  border-right: 1px solid #ccc;
}
#articleActionsContent {
  padding: 5px;
  float: left;
  width: 482px;
  margin: 0px;
}
.articleActionsTabs li.active a,
.articleActionsTabs li a:hover {
  color: #003;
}
.articleActionsTabs li a.actionShare {
  background: transparent url('../images/icons/email.png') no-repeat scroll 10px 9px;
}
.articleActionsTabs li.active a.actionShare,
.articleActionsTabs li a.actionShare:hover {
  background: transparent url('../images/icons/email_add.png') no-repeat scroll 10px 9px;
}

.articleActionsTabs li a.actionFavorite {
  background: transparent url('../images/icons/heart.png') no-repeat scroll 10px 9px;
}
.articleActionsTabs li.active a.actionFavorite,
.articleActionsTabs li a.actionFavorite:hover {
  background: transparent url('../images/icons/heart_add.png') no-repeat scroll 10px 9px;
}

.articleActionsTabs li a.actionComment {
  background: transparent url('../images/icons/comments.png') no-repeat scroll 10px 9px;
}
.articleActionsTabs li.active a.actionComment,
.articleActionsTabs li a.actionComment:hover {
  background: transparent url('../images/icons/comments_add.png') no-repeat scroll 10px 9px;
}
.articleActionsTabs li a.actionPrint {
  background: transparent url('../images/icons/printer.png') no-repeat scroll 10px 9px;
  border-right: none;
}
.articleActionsTabs li.active a.actionPrint,
.articleActionsTabs li a.actionPrint:hover {
  background: transparent url('../images/icons/printer_add.png') no-repeat scroll 10px 9px;
}
#articleActionsContent ul.shareSites {
  padding: 0px;
  margin: 0px;
  width: 100%;
  float: left;
  list-style: none;
}
#articleActionsContent ul.shareSites li {
  padding: 0px 0px 0px 5px;
  float: left;
}
#articleActionsContent ul.shareSites li a {
  color: #666;
  padding: 3px 0px 3px 20px;
}
#articleActionsContent ul.shareSites li a.facebook {
   background: transparent url('../images/share/facebook.gif') no-repeat scroll 0px 2px;
}
#articleActionsContent ul.shareSites li a.google {
   background: transparent url('../images/share/google.gif') no-repeat scroll 0px 2px;
}
#articleActionsContent ul.shareSites li a.digg {
   background: transparent url('../images/share/digg.gif') no-repeat scroll 0px 2px;
}
#articleActionsContent ul.shareSites li a.delicious {
   background: transparent url('../images/share/delicious.gif') no-repeat scroll 0px 2px;
}
#articleActionsContent ul.shareSites li a.diggee {
   background: transparent url('../images/share/diggee.gif') no-repeat scroll 0px 2px;
}
#articleActionsContent ul.shareSites li a:hover {
  color: #006FCC;
}
#articleActionsContent ul.shareSites li span {
  padding:
}
#articleActionsContent .actionError {
  background: #fdacb5;
  padding: 10px 0px 10px 0px;
  font: bold 11px Tahoma;
}
#articleActionsContent .info {
  font: bold 11px Tahoma;
  color: #003;
  border-bottom: 1px dotted #003;
  padding: 0px 0px 4px 0px;
}

#favoriteStatus {
  font: bold 11px Tahoma;
  text-align: center;
  width: 100%;
  padding: 5px 0px 5px 0px;
  color: #006FCC;
}
.articlePagingInfo {
  margin: 0px 0px 10px 0px;
}
.communityForumLatest,
.newArticles,
.tagCloud {
  float: left;
}
.tagCloud ul.tag-cloud {
  padding: 0px;
  margin: 0px;
  list-style: none;
  width: 100%;
}
.tagCloud ul.tag-cloud li {
  display: inline;
  padding: 0px 4px 0px 0px;
  line-height: 16px;
}
.tagCloud ul.tag-cloud li a {
  color: #666;
  font-size: 16px;
}

.tagCloud ul.tag-cloud li a:hover {
  color: #003;
}
.tagCloud ul.tag-cloud li big a {
  font-size: 18px;
  color: #222;
}
.tagCloud ul.tag-cloud li big big a {
  color: #333;
  font-size: 20px;
}
.tagCloud ul.tag-cloud li big big big a {
  color: #444;
  font-size: 22px;

}
.tagCloud ul.tag-cloud li big big big big a {
  color: #555;
  font-size: 24px;
}
.communityForumLatest ul,
.newArticles ul {
  padding: 0px;
  margin: 0px;
  list-style: none;
  width: 100%;
}
.communityForumLatest ul li {
  padding: 4px 0px 4px 0px;
  border-bottom: 1px dotted #999;
}
.communityForumLatest ul li a.title {
  background: url('../images/icons/bullet_blue.png') no-repeat 0px 0px;
  padding: 0px 0px 0px 17px;
}
.newArticles ul li {
  border-bottom: 1px dotted #999;
  padding: 10px 0px;
}
.newArticles ul li a {
  padding: 0px 0px 0px 0px;
  /*background: url('../images/icons/bullet_yellow.png') no-repeat 0px 0px;*/
}
.communityForumLatest ul li a,
.newArticles ul li a {
  color: #333;
}
.communityForumLatest ul li small a,
.newArticles ul li small a {
  color: #003;
}
.infoHeader {
  font: bold 14px Tahoma;
  padding: 0px;
  text-align: center;
  float: left;
  width: 193px;
  margin: 0px 0px 5px 0px;
  text-transform: uppercase;
}
.infoHeader h3 {
  padding: 0px;
  margin: 0px;
  font-size: 100%;
}
.grey {
  color: #333;
  background-position: 0px 0px;
  line-height: 29px;
  border-bottom: 1px solid #003;
}
.grey240px {
  color: #333;
  background-position: 0px -67px;
  line-height: 29px;
  border-bottom: 1px solid #003;
  width: 240px;
}
.yellow {
  background: #f6b600;
  color: #003;
}
#requestedArticles {
  float: left;
  width: 100%;
  margin: 10px 0px 10px 0px;
}
#requestedArticles .requestedArticle {
  float: left;
  padding: 5px 0px 5px 0px;
  width: 100%;
  border-bottom: 1px solid #f2f2f2;
}
#requestedArticles div.requestCount {
  width: 65px;
  background: transparent url('../images/icons/badge_inactive.png') no-repeat;
  text-align: center;
  font: normal 10px Tahoma;
  float: left;
}
#requestedArticles .requestCount div.requestName {
  padding: 0px 0px 6px 0px;
  font: bold 10px Tahoma;
  color: #003;
  
}
#requestedArticles div.requestCount .requestAdd {
  float: left;
  padding: 3px 0px 0px 0px;
}
#requestedArticles .requestCount div.count {
  padding: 18px 0px 15px 0px;
  font: normal 20px Tahoma;
  color: #000;
  text-align: center;
  float: left;
  width: 58px;
}
#requestedArticles a.add_request_link {
  font: normal 11px Tahoma;
  color: #006FCC;
  background: transparent url('../images/icons/thumb_up.png') no-repeat 0px 1px;
  padding: 5px 0px 5px 18px;
}
#requestedArticles .requestArticleName {
  float: left;
  width: 300px;
  position: relative;
  margin: 9px 10px 0px 5px;
}
#requestedArticles .requestArticleName a {
  font: normal 14px Tahoma;
  color: #006FCC;
  text-decoration: none;
  padding: 0px 0px 0px 0px;
}
#requestedArticles .requestArticleName a:hover {
  text-decoration: underline;
}
#requestedArticles .requestArticleName .requestName {
  font: normal 11px Tahoma;
  color: #666;
  padding: 7px 0px 0px 0px;
}
#requestedArticles .requestArticleName .requestName a {
  font: normal 11px Tahoma;
  color: #006FCC;
}
#requestedArticles .requestPoints {
  float: left;
  width: 110px;
  font: bold 22px Arial;
  color: #006FCC;
  position: relative;
  text-align: center;
}
#requestedArticles .requestPoints .points {
  font-size: 12px;
}
#requestedArticles .requestPoints .requestWrite {
  font-size: 14px;
}
#requestedArticles .requestPoints .requestWrite a {
  color: #d90000;
}
#addRequestArticle {
  padding: 10px 0px 5px 0px;
}
#addRequestArticle .addrequest {
  font: bold 16px Arial !important;
  color: #006FCC;
}


#mailboxList {
  float: left;
  padding: 5px;
  width: 710px;
}
#mailboxList table.mail {
  border-collapse: collapse;
}
#mailboxList table.mail tr.header th{
  font: bold 12px Tahoma;
  border-bottom: 1px solid #f4f4f4;
  padding: 5px 0px 5px 0px;
}
#mailboxList table.mail tr.header th.subject {
  padding: 5px 0px 5px 18px;
}
#mailboxList table.mail tr td {
  padding: 5px 0px 5px 0px;
  font: normal 12px Tahoma;
}
#mailboxList table.mail tr.row1 td {
  background: #fafafa;
}
#mailboxList table.mail tr.row2 td {
  background: #fff;
}
#mailboxList table.mail tr td a {
  color: #003;
}

#mailboxList table.mail tr td a.new {
  font-weight: bold;
  background: transparent url('../images/icons/bullet_green.png') no-repeat left 2px;
  padding: 3px 0px 3px 18px;
  color: #006fcc;
}
#mailboxList table.mail tr td a.read {
  background: transparent url('../images/icons/bullet_black.png') no-repeat left 2px;
  padding: 3px 0px 3px 18px;
}
.mailSender {
  float: left;
  padding: 5px;
  width: 700px;
  font: bold 12px Tahoma;
}
.mailText {
  float: left;
  padding: 5px;
  width: 700px;
}
#mailBoxActions,
#replyToEmail {
  border-top: 1px solid #f2f2f2;
  padding: 5px;
  margin: 10px 0px 10px 0px;
  float: left;
  width: 100%;
}
#replyToEmail {
  border: 1px solid #f2f2f2;
}

#articleOfTheDay {
  float: left;
  width: 100%;
  margin: 0px 0px 10px 0px;
}

#articleOfTheDay .image, .article-topf .image {
  float: left;
  width: 182px;
  position: relative;
}
#articleOfTheDay .image img, .article-topf .image img {
  padding: 1px;
  border: 1px solid #ccc;
}
.article-topf .image {
  width: 250px;
}
#articleOfTheDay .articleIntro, .article-topf .intro {
  float: left;
  margin: 0px 0px 0px 10px;
  width: 300px;
  line-height: 16px;
}
.article-topf .intro {
  width: 250px;
  margin: 0px;
}
#articleOfTheDay .articleIntro h1, .article-topf .intro h1 {
  font: normal 18px Tahoma;
  color: #006FCC;
  padding: 0px 0px 5px 0px;
  margin: 0px;
}
.article-topf .intro h1 {
  font: normal 16px Tahoma;
  padding: 5px 0px 5px 0px;
}
#articleOfTheDay .articleIntro h1 a,
#articleOfTheDay .articleIntro a, .article-topf .intro h1 a, .article-topf .intro a{
  color: #006FCC;
}

#welcome, .firstPageComponent {
  float: left;
  margin: 0px 0px 5px 0px;
  width: 100%;
}
#welcome .left {
  width: 280px;
  float: left;
}
#welcome .right {
  float: left;
  width: 210px;
  margin: 0px 0px 0px 5px;
}

#welcome .right .text {
  font: normal 12px Tahoma;
  color: #003;
  text-align: center;
  line-height: 18px;
}

a.buttonOrange {
  background: transparent url('../images/icons/write_article_profile_bg.png') no-repeat left 0px;
  background-position: 0px -45px;
  padding: 16px 5px 16px 0px;
  font: bold 12px Tahoma;
  text-align: center;
  color: #000;
  text-decoration: none;
  width: 165px;
  display: block;
  float: left;
}
a.buttonOrange:hover {
  background-position: 0px 0px ;
  color: #003;
}
.buttonSet {
  float: left;
  width: 140px;
}
.buttonSet p {
  font: normal 12px Tahoma;
  margin: 0px 0px 5px 0px;
  text-align: center;
  
}
.buttonSprite {
  background: transparent url('../images/frontend/red_orange_buttons.png') no-repeat 0% 0%;
  display: block;
  line-height: 55px;
  text-align: center;
  width: 140px;
  font-size: 16px;
}
.redButton {
  background-position: 0px 0px;
}
a.redButton {
  color: #fff;
}
a.orangeButton {
  color: #003;
}
.orangeButton {
  background-position: 0px -74px;
}

.box {
  float: left;
  width: 230px;
  padding: 5px;
  border: 1px solid #ccc;
  margin: 0px 0px 10px 0px;
}
.yellowBox {
  
}
.box h2 {
  font: bold 12px Tahoma;
  border-bottom: 1px solid #ccc;
  padding: 0px 0px 5px 0px;
}
.box .details {
  width: 100%;
  background: #f6f6f6;
}
.box .details p {
  padding: 2px 0px;
  margin: 0px;
  font: bold 11px Tahoma;
  float: left;
  padding: 0px 0px 0px 3px;
}
.box .details p.points {
  height: 20px;
}
.box .details img {
  border: 1px solid #ccc;
  padding: 1px;
}
.box .details p.points img {
  float:left;
  margin:0px 3px 0px 0px;
  border: none;
}
.box .actions {
  float: left;
  width: 100%;
  padding: 5px 0px;
  margin: 7px 0px 0px 0px;
  border-top: 1px solid #ccc;
  font-size: 11px;
}
.box .actions a {
  color: #333;
}

.article-topf {
  float: left;
  width: 250px;
  padding: 0px 0px 0px 0px;
  margin: 0px;
}
#footer {
  float: left;
  line-height: 25px;
  border-top: 1px solid #ccc;
  padding: 5px 0px;
  width: 100%;
  text-align: center;
  background: #f2f2f2;
}
#footer .links {
  padding: 0px 0px 0px 30px;
  font-size: 11px;
}
#footer .links ul {
  list-style: none;
  margin: 0px;
  padding: 0px;
  width: 100%;
  position: relative;
  display: block;
}
#footer .links ul li {
  display: inline;
  padding: 0px 2px;
  position: relative;
  width: auto;
}
#footer .links a {
  font: normal 11px Tahoma;
  color: #333;
}
ol.search-results {
  font: normal 14px Tahoma;
  color: #003;
}
ol.search-results li a {
  color: #006FCC;
}
ol.search-results p {
  font: normal 12px Tahoma;
}
.search-page-numbers {
  font: normal 14px Tahoma;
  color: #003;
  margin: 0px 0px 0px 20px;
}
.search-page-numbers a {
  color: #006FCC;
}
dl.codebox dt {

border-bottom:1px solid #CCCCCC;
display:block;
font-size:0.8em;
font-weight:bold;
margin-bottom:3px;
text-transform:uppercase;
font-family: "Lucida Grande","Trebuchet MS",Verdana,Helvetica,Arial,sans-serif;
}
dl.codebox {
background-color:#FFFFFF;
border:1px solid #D8D8D8;
font-size:1em;
padding:3px;
}

dl.codebox code {
color:#2E8B57;

display:block;
font-family:Monaco,"Andale Mono","Courier New",Courier,mono;
font-size:0.9em;
font-style:normal;
font-variant:normal;
font-weight:normal;
height:auto;
line-height:1.3em;
margin:2px 0;
max-height:200px;
overflow:auto;
padding-top:5px;
white-space:normal;
}

.faqLeftColumn {
  float: left;
  width: 440px;
  padding: 0px 0px 0px 5px;
  margin: 0px;
  display: block;
}
.faqLeftColumn h4 {
  margin: 4px 0px;
  padding: 0px 0px 0px 10px;
}

.faqLeftColumn ul {
  margin: 5px 0px;
}
.faqAnswers a {
  text-decoration: none;
}
a.link, .faqAnswers a.link {
  color: #006FCC;
}
.faqAnswers a.link:hover {
  text-decoration: underline;
}

div.frontPageComponent ul li {
    margin: 10px 0;
    line-height: 16px;
    font-size: 14px;   
}